Subject: Fwd: Leave application, 29/04/2021- 07/05/2021
From: Ruchi Poddar <[email-masked]>
To: [email-masked]
Cc: saurabh <[email-masked]>, Saurav Chakraborty <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 13 Apr 2021 04:10:10 -0700 (MST)

From: "Ruchi Poddar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Saurav Chakraborty" <[email-masked]> 
Sent: Saturday, April 10, 2021 2:38:22 PM 
Subject: Leave application, 29/04/2021- 07/05/2021 

Dear Ma'am, 

I hope you're doing well. 

As discussed I would like to request a few days leave for my engagement ceremony, dated from 29th April to 7th May 2021. I will report to work on 8th May positively. 
Kindly consider. 

Thank you! 

Kind Regards, 
Ruchi Poddar 
Team- Glopal & Peter Sage 
LiveSalesman 
Noida, India